[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]


[Material_CarPaint_Metallic]
Materials = carPaint
FresnelMax = 0.4
FresnelC = 0.08
FlakesK = 0.0
BrightnessAdjustment = 0.45
SpecularBase = 0.1, 100
SpecularSun = 0, 1000000
AmbientSpecular = 2
AmbientSpecularEXP = 1
ClearCoatThickness = 0.1
UseMetallicReflections = 0.1
